Bug 6101 - iAUDIO 5
Summary: iAUDIO 5
Status: RESOLVED FIXED
Alias: None
Product: hal
Classification: Unclassified
Component: spec (show other bugs)
Version: unspecified
Hardware: x86 (IA32) Linux (All)
: high normal
Assignee: Danny Kukawka
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-03-03 06:42 UTC by Sven Neumann
Modified: 2006-03-08 14:43 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments
output of lshal for iAUDIO 5 audio player (3.68 KB, text/plain)
2006-03-03 06:43 UTC, Sven Neumann
Details
more lshal output (9.14 KB, text/plain)
2006-03-08 10:40 UTC, Sven Neumann
Details

Description Sven Neumann 2006-03-03 06:42:30 UTC
This is a media-player (works like USB Mass Storage). It should have the
capability "portable_audio_player". The relevant part of the output of lshal is
attached to this bug report.

See also bug #6095.
Comment 1 Sven Neumann 2006-03-03 06:43:56 UTC
Created attachment 4801 [details]
output of lshal for iAUDIO 5 audio player
Comment 2 Sven Neumann 2006-03-03 23:44:39 UTC
This player is capable of playing MP3, MP2, WMA, ASF, WAV and OGG audio formats.
It doesn't do video playback.
Comment 3 Danny Kukawka 2006-03-04 00:33:48 UTC
I take the bug
Comment 4 Danny Kukawka 2006-03-07 10:38:33 UTC
I need the output of lshal for the parent device, please attach the complete 
output of lshal
Comment 5 Sven Neumann 2006-03-08 10:40:52 UTC
Created attachment 4860 [details]
more lshal output
Comment 6 Danny Kukawka 2006-03-09 09:43:38 UTC
Modified Files:
        10-usb-music-players.fdi 
Log Message:
2006-03-08  Danny Kukawka  <danny.kukawka@web.de>

        * fdi/information/10freedesktop/10-usb-music-players.fdi:
        applied patches and added new devices from fd.o bugs: 6101, 6139,
        6173, 6175


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.